Bug 207747 - viewing installation history doesn't work
viewing installation history doesn't work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 16:21 EDT by Ben Konrath
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.2.1-24.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 14:50:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
error dialog (18.33 KB, image/png)
2006-09-22 16:21 EDT, Ben Konrath
no flags Details

  None (edit)
Description Ben Konrath 2006-09-22 16:21:27 EDT
This message is printed on the console:

** (epiphany:21026): WARNING **: Unable to connect to session bus: An SELinux
policy prevents this sender from sending this message to this recipient
(rejected message had interface "org.freedesktop.DBus" member "Hello" error name
"(unset)" destination "org.freedesktop.DBus")

And the attached error dialog is displayed.
Comment 1 Ben Konrath 2006-09-22 16:21:28 EDT
Created attachment 136972 [details]
error dialog
Comment 2 Ben Konrath 2006-10-16 19:54:00 EDT
To reproduce this, do:

help -> software updates -> manage configuration -> view installation history
Comment 3 Ben Konrath 2007-02-06 14:50:13 EST
This now works. I suspect that this was fixed with an update to selinux.

Note You need to log in before you can comment on or make changes to this bug.